Subject: Ticket Assigned - Order No. 9402503045
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 22:31:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No. 9402503045 Dear Team,

Please note that I received 3 pajama items in this order and they all came only as a shirt with no pants/shorts. I purchased them as sets but they came with missing bottom pieces. Can you please advise if the missing pieces will be delivered or a return will be done ?
One of these shirts came in a very bad condition unfolded in its plastic bag, flipped and with broken tag. Picture below

I'm also providing the screenshot of the 3 items that came with missing bottoms

Looking forward to hearing back from you

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384749